# MeasRepUeNotificationNrSCs
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nrSCellInfo** | [**List**](MeasRepUeNotification_nrSCs_nrSCellInfo.md) | Secondary serving cell(s) info. | [default to null]
**nrSCellRsrp** | [**Integer**](integer.md) | Reference Signal Received Power measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]
**nrSCellRsrq** | [**Integer**](integer.md) | Reference Signal Received Quality measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]
**nrSCellRssi** | [**Integer**](integer.md) | Reference signal SINR measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

